Page({
  data: {
  loginOK: false
  },
  //map
  map() {
  wx.navigateTo({
   url: '/pages/ModifyMap/ModifyMap',
  })
  },
  //information
  information() {
  wx.navigateTo({
   url: '/pages/ModifyInformation/ModifyInformation',
  })
  },
  //account
  account() {
    wx.navigateTo({
     url: '/pages/ManageAccount/ManageAccount'
  })
  }
})